@charset 'UTF-8';
@import 'root.css';
/* リキャプチャのアイコン消去 */
.grecaptcha-badge
{
    display: none !important;
    /* z-index: 10000;
    bottom: 3rem !important; */
}

.error_messe
{
    font-size: var(--fs14_16);
    font-weight: 500;

    display: block;

    width: 100%;

    color: red;
}

.top_text
{
    margin-bottom: var(--m30);

    text-align: center;
}

.p-contact__top
{
    position: relative;
    z-index: 1;

    display: flex;

    margin-bottom: var(--m80);
    padding: var(--m32);

    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    grid-gap: var(--m40) 0;
}
.p-contact__top::after
{
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;

    display: inline-block;

    width: 100%;
    height: 100%;

    content: '';

    opacity: .5;
    background: url(../images/common/bg_service.jpg);
}
.p-contact__text
{
    font-size: var(--fs14_16);

    display: block;

    margin-bottom: var(--m24);

    text-align: center;
}
.p-contact__text__line
{
    font-size: var(--fs14_16);

    display: block;

    text-align: center;
}
.p-contact__attention
{
    font-size: var(--fs14_16);

    margin-bottom: var(--m50);

    text-align: center;

    color: var(--red01);
}
.p-contact__topText
{
    width: 48%;
}
.p-contact__tel-area
{
    margin-bottom: var(--m50);

    text-align: center;
}
.p-contact__tel-area .c-tel-row__image
{
    width: var(--fs22_32);

    background: url(../images/common/icon_tel02.svg) center/cover no-repeat;

    aspect-ratio: 1/1;
}
.p-contact__tel-area .c-tel-row__text
{
    font-weight: bold;
}
.p-contact__tel-title
{
    font-size: var(--fs14_18);
    font-weight: bold;

    display: flex;

    margin-bottom: var(--m10);

    align-items: center;
    justify-content: center;
    grid-gap: var(--fs16_20);
}
.p-contact__tel-title::before,
.p-contact__tel-title::after
{
    display: inline-block;

    width: var(--m16_20);
    height: 2px;

    content: '';

    background-color: var(--mainblack);
}
.p-contact__tel-title::before
{
    transform: rotate(45deg);
}
.p-contact__tel-title::after
{
    transform: rotate(-45deg);
}
.p-contact__tel-text
{
    font-size: 12px;

    display: block;

    margin-top: var(--m10);
}
.p-contact .req
{
    font-size: 12px;
    font-weight: bold;

    display: inline-block;

    margin-left: auto;
    padding: .15em .5em;

    color: #fff;
    border-radius: 3px;
    background-color: var(--orange01);
}

.p-form
{
    position: relative;
    z-index: 10;

    width: 100%;
    margin-bottom: var(--m100);
}
.p-form__text
{
    font-size: var(--fs14_16);

    margin-bottom: var(--m32);

    text-align: center;
}
.p-form__inner
{
    max-width: 1200px;
    margin: 0 auto;
}
.p-form__table
{
    position: relative;
    z-index: 1;

    margin-bottom: var(--m60);
}
.p-form__title
{
    font-size: var(--fs18_22);
    font-weight: bold;

    margin-bottom: var(--m25);
    padding-bottom: var(--m16);
}
.p-form__row
{
    position: relative;
    z-index: 1;

    display: flex;

    flex-wrap: wrap;
    align-items: flex-start;
}
.p-form__row::before
{
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;

    display: inline-block;

    width: 22%;
    height: 100%;

    content: '';

    background-color: var(--gray05);
}
.p-form__row:first-of-type .p-form__dd
{
    border-top: 1px solid var(--gray08);
}
.p-form__dt
{
    display: flex;

    width: 22%;
    padding: var(--m16) var(--m24);

    flex-wrap: wrap;
    align-items: baseline;
    justify-content: space-between;
    grid-gap: .25rem 0;
}
.p-form__dt-text
{
    font-size: var(--fs16_18);
    font-weight: bold;
}
.p-form__dd
{
    display: flex;

    width: 78%;
    padding: var(--m16) var(--m24);

    border-bottom: 1px solid var(--gray08);

    flex-wrap: wrap;
    align-items: center;
    grid-gap: .5rem;
}
.p-form__dd .br
{
    font-size: 14px;
    line-height: 1.3;

    width: 100%;
}
.p-form__dd .br.attention
{
    color: var(--pink01);
}
.p-form__dd .br.center
{
    text-align: center;
}
.p-form__dd ::-moz-placeholder
{
    color: #dadada;
}
.p-form__dd ::placeholder
{
    color: #dadada;
}
.p-form__dd select,
.p-form__dd input:not([type=checkbox]),
.p-form__dd input:not([type=radio])
{
    width: 100%;
    min-height: 1.5rem;
    padding: .5em;

    border: 1px solid var(--gray11);
    border-radius: 5px;
    background-color: #fff;
}
.p-form__dd textarea
{
    width: 100%;
    height: 15em;
    padding: .5rem 1rem;

    border: 1px solid var(--gray11);
    border-radius: 5px;
    background-color: #fff;
}
.p-form__dd.flex
{
    display: flex;

    flex-wrap: wrap;
    grid-gap: 1rem;
}
.p-form__dd label.flex
{
    display: flex;

    width: 100%;

    grid-gap: 1rem;
    align-items: center;
    justify-content: center;
}
.p-form__dd label.flex span
{
    font-size: 14px;

    white-space: nowrap;
}
.p-form__dd .box
{
    display: flex;

    width: 100%;

    align-items: baseline;
    grid-gap: var(--m20);
}
.p-form__dd input.w10,
.p-form__dd select.w10
{
    width: 10%;
    min-width: 100px;
}
.p-form__dd input.w10.num,
.p-form__dd select.w10.num
{
    min-width: 4em;
}
.p-form__dd input.w20,
.p-form__dd select.w20
{
    width: 20%;
    min-width: 150px;
}
.p-form__dd input.w30,
.p-form__dd select.w30
{
    width: 30%;
    min-width: 200px;
}
.p-form__dd input.w40,
.p-form__dd select.w40
{
    width: 40%;
    min-width: 250px;
}
.p-form__dd input.w50,
.p-form__dd select.w50
{
    width: 50%;
    min-width: 250px;
}
.p-form__dd input.w70,
.p-form__dd select.w70
{
    width: 70%;
}
.p-form__dd input.w90,
.p-form__dd select.w90
{
    width: 90%;
}
.p-form__dd a
{
    display: block;

    width: 100%;

    text-align: center;
    text-decoration: underline;

    color: var(--sub_col02);
}
.p-form__check-area
{
    margin-bottom: var(--m40);

    text-align: center;
}
.p-form__check-area .error_messe
{
    text-align: center;
}
.p-form__check-area .c-radioCheck
{
    width: -moz-fit-content;
    width: fit-content;
    margin-right: auto;
    margin-left: auto;
}
.p-form__check-text
{
    font-size: 14px;

    display: block;

    margin-top: .75em;
}
.p-form__ppArea
{
    margin: 0 auto var(--m50);

    text-align: center;
}
.p-form__ppArea-text
{
    font-size: var(--s14_16);

    display: block;

    margin-bottom: 1.5em;
}
.p-form__ppArea #privacy
{
    overflow: auto;

    max-width: 1000px;
    max-height: 320px;
    margin: 0 auto var(--m50);
    padding: var(--m30);

    border: var(--gray03) 1px solid;
}
.p-form__ppArea #privacy .privacy_title
{
    font-size: var(--fs18_20);
    font-weight: bold;

    margin-bottom: 1em;
    padding: .15em 1em;

    text-align: left;

    color: #fff;
    background-color: var(--navy03);
}
.p-form__ppArea #privacy p
{
    font-size: var(--fs14_16);
}
.p-form__ppArea #privacy p.tit
{
    font-size: var(--fs16_17);
    font-weight: bold;

    margin-top: 2rem;
    margin-bottom: .5em;
    padding-bottom: .25em;

    color: var(--maincol);
    border-bottom: 1px solid var(--navy01);
}
.p-form__ppArea #privacy ul
{
    margin-bottom: .75rem;

    text-align: left;
}
.p-form__ppArea #privacy ul li
{
    font-size: var(--fs14_16);
}
.p-form__ppArea #privacy .google
{
    margin-top: 1.5rem;
    padding: clamp(.75rem, .602rem + .45vw, 1rem); /*12~16px(520~1400px)*/

    border: 1px solid #000;
    background-color: #fafafa;
}
.p-form__ppArea #privacy .google .tit_h
{
    font-size: 18px;
    font-weight: bold;

    display: block;

    margin-bottom: 15px;
    padding-bottom: 5px;

    color: #333;
}
.p-form__ppArea #privacy .google p
{
    margin-bottom: 1rem;
}
.p-form__ppArea #privacy .google a
{
    display: inline-block;

    margin-left: clamp(.625rem, .403rem + .68vw, 1rem); /*10~16px(520~1400px)*/

    text-decoration: underline;
    word-break: break-all;

    color: blue;
}
.p-form__ppArea #privacy .google a::after
{
    content: unset;
}
.p-form__bt-area
{
    display: flex;

    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    grid-gap: var(--m30) 5%;
}
.p-form__bt
{
    position: relative;
    z-index: 1;

    width: 100%;
    max-width: 300px;
}
.p-form__bt input
{
    font-size: var(--fs18_22);
    font-weight: bold;

    display: block;

    width: 100%;
    height: 100%;
    padding: var(--m16);

    transition: all .5s;
    text-align: center;

    color: #fff;
    border-radius: var(--m10);
}
.p-form__bt input[disabled]
{
    background-color: var(--gray02) !important;
}
.p-form__bt.submit
{
    max-width: 500px;
}
.p-form__bt.submit input
{
    background-color: var(--red01);
}
.p-form__bt.submit:hover input
{
    background-color: var(--navy01);
}
.p-form__bt.back
{
    max-width: 300px;
}
.p-form__bt.back input
{
    background-color: #dadada;
}
.p-form__bt.back:hover input
{
    background-color: var(--mainblack);
}
.p-form.confirm
{
    border: unset;
}
.p-form.confirm .p-form__table
{
    margin-bottom: var(--m40);

    border: unset;
}
.p-form.confirm .p-form__row
{
    margin: 0;
    padding: 0;

    align-items: stretch;
    grid-gap: 0;
}
.p-form.confirm .p-form__dt,
.p-form.confirm .p-form__dd
{
    padding: var(--m20) var(--m32);
}
.p-form.confirm .p-form__btArea .c-button.back
{
    max-width: 300px;

    border-radius: 100vw;
    background-color: #dadada;
}
.p-form.confirm .error_messe
{
    text-align: center;

    color: red;
}

.p-thanks
{
    margin-bottom: var(--m80);
}
.p-thanks__logo
{
    width: 100%;
    max-width: 500px;
    margin: 0 auto var(--m80);
}
.p-thanks__title
{
    font-size: var(--fs22_32);
    font-weight: bold;

    margin-bottom: var(--m60);

    text-align: center;
}
.p-thanks__text
{
    font-size: var(--fs14_16);
    font-weight: bold;

    margin-bottom: var(--m100);

    text-align: center;
}
.p-thanks__address
{
    max-width: 900px;
    margin: 0 auto var(--m80);
    padding-top: var(--m60);

    text-align: center;

    border-top: 1px solid var(--blue01);
    border-bottom: 1px solid var(--blue01);
}
.p-thanks__address-name
{
    font-size: var(--fs18_20);
    font-weight: bold;

    display: block;

    margin-bottom: var(--m30);

    text-align: center;

    color: var(--navy01);
}
.p-thanks__address-box
{
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;

    text-align: left;
}
.p-thanks__address-text
{
    font-size: var(--fs14_16);
    font-weight: bold;

    display: block;
}
.p-thanks .c-telBt__link
{
    padding: 0;

    align-items: baseline;
}
.p-thanks .c-telBt__text
{
    line-height: .75;

    color: var(--blue01);
}
.p-thanks .text
{
    margin-bottom: var(--m35);
}
.p-thanks .text .br
{
    font-size: var(--fs14_16);

    text-align: center;
}
.p-thanks .c-button
{
    max-width: 500px;
    margin: 0 auto;
}
.p-thanks .c-button__link
{
    padding-right: 8px;
}
.p-thanks .c-button__jp
{
    width: 100%;
}

@media all and (max-width: 980px)
{
    .p-form__row::before
    {
        content: unset;
    }
    .p-form__row:not(:last-of-type)
    {
        margin-bottom: 1rem;
    }
    .p-form__dt
    {
        width: 100%;

        background-color: var(--gray05);
    }
    .p-form__dd
    {
        width: 100%;
    }
}
/* ----------------------------------------------
  SP設定
  ------------------------------------------------*/
@media all and (max-width: 768px)
{
    #container #contents .p-contact__topText
    {
        width: 100%;
    }
    #container #contents .p-contact__telBox
    {
        width: 100%;
    }
    #container #contents .p-form__dt
    {
        border-bottom: 1px dotted var(--sub_col02);
    }
    #container #contents .p-form__dt .text
    {
        flex-direction: row;

        align-items: baseline;
        grid-gap: .5rem;
    }
    #container #contents .p-form__dd input.w50,
    #container #contents .p-form__dd input.w70,
    #container #contents .p-form__dd input.w90,
    #container #contents .p-form__dd select.w50,
    #container #contents .p-form__dd select.w70,
    #container #contents .p-form__dd select.w90
    {
        width: 100%;
    }
    #container #contents .p-form__row dd.flex .box:has(.toggleBox.active) > .c-radioCheck
    {
        width: 100%;
    }
    #container #contents .p-form__row dd.flex .box .toggleBox
    {
        width: 100%;
    }
    #container #contents.confirm .p-form__row dt
    {
        text-align: center;

        border-top: unset;
        border-bottom: unset;

        justify-content: center;
    }
    #container #contents .transfer_area .transfer_box
    {
        padding: var(--s16_32);

        border: 1px solid var(--blue01);
        background-color: var(--sub_col01);

        flex-grow: 1;
    }
    #container #contents .transfer_area .transfer_box:not(:last-of-type)
    {
        margin-bottom: var(--s16_32);
    }
    #container #contents .transfer_area .transfer_box.info
    {
        border: 2px solid #b8d5ff;
        background-color: #fff;
    }
    #container #contents .transfer_area .transfer_box .tit
    {
        font-size: var(--s20_28);
        font-weight: 600;

        margin-bottom: var(--s8_16);
        padding-bottom: .5rem;

        text-align: center;

        border-bottom: 1px solid var(--blue01);
    }
    #container #contents .transfer_area .transfer_box .tit.normal
    {
        font-size: var(--s16_20);
    }
    #container #contents .transfer_area .transfer_box .text_box .br
    {
        font-size: var(--s16_18);
        line-height: 1.75;

        text-align: center;
    }
    #container #contents .transfer_area .transfer_box .text_box .br.strong
    {
        font-weight: bold;
    }
    #container #contents .transfer_area .transfer_box .small
    {
        font-size: 14px;

        display: block;

        text-align: center;
    }
    #container #contents .transfer_area .transfer_row .info_box .transfer_box
    {
        width: 100%;

        border: 2px solid #b8d5ff;
        background-color: #fff;
    }
}
